phpCOIN 多个PHP远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193695 漏洞类型 未知
发布时间 2006-08-28 更新时间 2006-08-28
CVE编号 CVE-2006-4425 CNNVD-ID CNNVD-200608-455
漏洞平台 N/A CVSS评分 5.1
|漏洞来源
https://www.securityfocus.com/bid/83316
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200608-455
|漏洞详情
phpCOIN1.2.3中存在多个PHP远程文件包含漏洞,远程攻击者可借助coin_includes类脚本中的_CCFG[_PKG_PATH_INCL]参数执行任意PHP代码,具体脚本包括:(1)api.php,(2)common.php,(3)core.php,(4)custom.php,(5)db.php,(6)redirect.php或(7)session_set.php脚本。
|受影响的产品
Coinsoft Technologies Phpcoin 1.2.3
|参考资料

来源:XF
名称:phpcoin-ccfgpkgpathincl-file-include(28572)
链接:http://xforce.iss.net/xforce/xfdb/28572
来源:OSVDB
名称:28224
链接:http://www.osvdb.org/28224
来源:OSVDB
名称:28223
链接:http://www.osvdb.org/28223
来源:OSVDB
名称:28222
链接:http://www.osvdb.org/28222
来源:OSVDB
名称:28221
链接:http://www.osvdb.org/28221
来源:OSVDB
名称:28220
链接:http://www.osvdb.org/28220
来源:OSVDB
名称:28219
链接:http://www.osvdb.org/28219
来源:VUPEN
名称:ADV-2006-3385
链接:http://www.frsirt.com/english/advisories/2006/3385
来源:SECUNIA
名称:21624
链接:http://secunia.com/advisories/21624
来源:OSVDB
名称:28225
链接:http://www.osvdb.org/28225